/* variables */
:root {
    --color-blue: blue;
    --color-dark: black;
    --color-bg: white;
    --color-bg--dark: darkgray;
    --color-link: var(--color-blue);
    --color-link-visited: #800080;
    --color-text: var(--color-dark);
    --color-text-light: darkgray;
    /* used in web components */
    --color-button-create: green;
    --color-button-create-brackground: transparent;
}
